# Generated by Django 3.1.6 on 2021-02-24 10:32

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('mainpages', '0015_order_cart'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='order',
            name='cart',
        ),
    ]
